Sector Name: MUTUAL FUND - Bug #2106

Admin-->Licence Request-->Pre Licence Request-->Mutual Fund client application-->Schedule
4--->Qus.no 13 ---> when applicant change admin panel to another Ifsc panel and back to admin

panel provided value get disappear.
04/18/2022 10:55 AM - Mohd Irfan

Status: Closed Start date: 04/18/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.

1. Admin

2. Licence Request

3. Pre Licence Request

4. Mutual Fund client application
5. Schedule 4

6. Qus.no 10, 13

when applicant changes admin panel to another lfsc panel and back to admin panel provided value ge

t disappears.
See attached screenshot:
History

#1 - 05/04/2022 03:27 PM - Dharamveer S

- Status changed from New to Resolved

#2 - 05/04/2022 03:50 PM - arti saraswat

- Status changed from Resolved to Closed
